DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #706
Hoan tét to trinh gidy s6 0049/2020/TTr-0690605
12/04/2020 10:54 AM - Luc Tran Van

Status: Closed Start date: 12/04/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/04/2020 11:28 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0049/2020/TTr-0690405')

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

—-UPDATE PL_REQUEST_DOC_DT SET TRADE_ID ='PLT000000077971', PLAN_ID ='PLM000000018198', GOODS_ID ='GO0000001061931'
WHERE REQ_ID =<@REQ_ID

SELECT * FROM CM_GOODS WHERE GD_ID ='GO0000001057064'

~-SELECT * FROM PL_TRADEDETAIL WHERE GOODS_ID ='GO0O000001061931' AND PRICE =684590909

#2 - 12/04/2020 11:28 AM - Luc Tran Van
- File DATA TT 0049.xIsx added

#3 - 12/04/2020 11:37 AM - Luc Tran Van
- File TAT CA NHUNG TO TRINH SU DUNG NS PR.I.N.OE.002.2021.xIsx added

#4 - 12/07/2020 11:32 PM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TT 0049.xIsx 26.2 KB 12/04/2020 Luc Tran Van
TAT CA NHUNG TO TRINH SU DUNG NS PR.I.N.OE.002.2021.xIsx 19 KB 12/04/2020 Luc Tran Van
